@charset "UTF-8";

h1 {
	font-weight: bold;
	font-size: calc(25px + 32*(100vw - 479px) /(1920 - 479));
	margin-bottom: 50px;
	line-height: 1.8;
    letter-spacing: 1.5px;
}
h2 {
	font-size: calc(22px + 10*(100vw - 479px) /(1920 - 479));
	font-weight: bold;
	margin-bottom: 40px;
	line-height: 1.8;
    letter-spacing: 1.5px;
}
h3, h4 {
	font-weight: bold;
	line-height: 1.8;
    letter-spacing: 1.5px;
	color: #131313;
}
p {
	font-size: calc(14px + 4*(100vw - 479px) /(1920 - 479));
	line-height: 1.8;
    letter-spacing: 1.5px;
	margin-bottom: 10px;
	color: #131313;
}
.othercontents-title {
	font-weight: normal;
	letter-spacing: 2px;
}
.s {
	font-size: 80%;
}
.pc {
	display: block;
}
.sp {
	display: none;
}

.jra-bg::before {
	position: relative;
	content: "";
	display: block;
	width: 100%;
	background-image: url(../img/company/jra/jra_mv.jpg);
	background-position: center top;
	background-size: cover;
    min-height: 1100px;
    background-repeat: no-repeat;
}
.mv-cont {
	position: absolute;
	top: 65%;
    transform: translateY(-50%);
	-webkit-transform : translateY(-50%);
	display: flex;
	justify-content: center;
	gap: 12%;
    width: 100%;
}
.mv-txt {
	color: #fff;
}
.mv-txt h1 {
	color: #bf9b30;
	margin-bottom: 50px;
}
.mv-txt p {
	font-size: calc(15px + 5*(100vw - 479px) /(1920 - 479));
	color: #fff;
	font-weight: bold;
	margin-bottom: 0;
}
.jra-logo-sp {
	display: none;
}
.jra-logo {
	width: 23%;
	border-radius: 10px;
    background: #fff;
    height: fit-content;
    padding: 10px 0px;
}
.jra-sec1 .inner{
	max-width: 1000px;
	width: 100%;
	padding: 150px 0 0;
	margin: 0 auto;
}
.sec-ttl {
	text-align: center;
	color: #1a2844;
	position: relative;
}
.sec-ttl::after {
	content: "";
    width: 80px;
    height: 4px;
    background: #c9a960;
    display: block;
    margin: 20px auto;
}
.jra-sec2 .inner {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	padding: 150px 0;
}
.resilience-house {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.resilience-house div {
	box-shadow: -2px 2px 4px #cdcdcd;
	border-radius: 8px;
}
.resilience-house h3 {
	width: 270px;
    height: 120px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 140%;
    font-weight: bold;
	flex-direction: column;
	color: #131313;
    line-height: 1.7;
}
.resilience-house div:nth-of-type(1) {
	background-color: #e4d1cd;
}
.resilience-house div:nth-of-type(2) {
	background-color: #bfd5d4;
}
.resilience-house div:nth-of-type(3) {
	background-color: #c6d7c4;
}
.plus {
  display: inline-block;
  vertical-align: middle;
  color: #131313;
  line-height: 1;
  width: 1.5em;
  height: 0.2em;
  background: currentColor;
  border-radius: 0.1em;
  position: relative;
}
.plus::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: inherit;
  border-radius: inherit;
  transform: rotate(90deg);
}
.cont-wrapper {
	margin-top: 120px;
}
.sec-s-ttl {
	text-align: center;
	font-size: calc(18px + 7*(100vw - 479px) /(1920 - 479));
	color: #1a2844;
	margin-bottom: 30px;
}
.six-resilience-img {
	box-shadow: -5px 5px 10px #ebebeb;
    border-radius: 10px;
    border: 1px solid #ebebeb;
}
.six-resilience {
	display: flex;
    gap: 30px;
	margin-top: 40px;
}
.resilience-cont {
	background: #f5f7fa;
    width: 50%;
    padding: 30px;
    display: flex;
    flex-direction: column;
	border-radius: 8px;
	box-shadow: -5px 5px 4px #ebebeb;
}
.resilience-cont h3 {
	font-size: 120%;
	margin-bottom: 10px;
}
.resilience-cont h3::before {
	content: "";
	margin-right: 10px; 
	width: 30px;
	height: 30px;
	display: inline-block; 
	background-size: contain;
    background-repeat: no-repeat;
	margin-bottom: -6px;
}
.six-resilience:nth-of-type(1) .resilience-cont:nth-of-type(1) h3::before {
	background-image: url(../img/company/jra/construction.svg); 
}
.six-resilience:nth-of-type(1) .resilience-cont:nth-of-type(2) h3::before {
	background-image: url(../img/company/jra/wall.svg); 
}
.six-resilience:nth-of-type(2) .resilience-cont:nth-of-type(1) h3::before {
	background-image: url(../img/company/jra/window.svg); 
}
.six-resilience:nth-of-type(2) .resilience-cont:nth-of-type(2) h3::before {
	background-image: url(../img/company/jra/rooftop.svg); 
}
.six-resilience:nth-of-type(3) .resilience-cont:nth-of-type(1) h3::before {
	background-image: url(../img/company/jra/water.svg); 
}
.six-resilience:nth-of-type(3) .resilience-cont:nth-of-type(2) h3::before {
	background-image: url(../img/company/jra/energy.svg); 
}
.resilience-cont p {
	margin-bottom: 0px;
}
.resilience-cont p:nth-of-type(1) {
	font-weight: bold;
}
.resilience-cont p:nth-of-type(2) {
	font-size: 90%;
}
.bvh {
	display: flex;
	gap: 30px;
}
.bvh-img {
	display: block;
	width: 180%;
}
.bvh-list {
	display: flex;
    gap: 30px;
	justify-content: center;
	margin-top: 40px;
}
.bvh-list li {
	width: 100%;
	background: #f0f2f5;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	padding: 20px;
	border-radius: 8px;
	box-shadow: -5px 5px 4px #ebebeb;
}
.bvh-list li h4 {
	font-size: 120%;
    margin-bottom: 10px;
	color: #1a2844;
}
.bvh-list li p {
	margin-bottom: 0;
	text-align: center;
}
.graph-wrapper{
    margin: 40px auto 0;
}
.graph{
    width: 100%;
    background-color: #fff;
    border-radius: 10px;
    padding: 20px;
}
.graph-pic{
    width: 100%;
}
.jra-sec3 {
	background: #dcdedf;
}
.jra-sec3 .inner {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	padding: 150px 0;
}
.jra-sec3 p {
	text-align: center;
}
.achievements {
	margin-top: 80px;
}
.achievements-list {
	display: flex;
    gap: 30px;
	justify-content: center;
	margin-top: 40px;
}
.achievements-list li {
	width: 100%;
	background: #1a2844;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	padding: 20px;
	border-radius: 8px;
	box-shadow: -5px 5px 4px #b9bfc1;
}
.achievements-list li p {
	color: #fff;
	font-weight: bold;
	font-size: 110%;
    line-height: 1.5;
}
.achievements-list li p.big-number {
	color: #c9a960;
	font-size: 80px;
	line-height: 1.0;
}
.jra-sec4 {
	background: #1a2844;
}
.jra-sec4 .inner {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	padding: 150px 0;
}
.all-list-box {
	display: flex;gap: 30px;
	justify-content: center;
	margin-top: 40px;
}
.all-list {
	display: flex;
    gap: 30px;
	justify-content: center;
}
.all-list li {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	box-shadow: -5px 5px 4px #091327;
}
.all-list img{
	border-radius: 8px;
}
.jra-sec4 .cont-wrapper {
	margin-top: 70px;
}
.jra-sec4 .sec-s-ttl {
	color: #c9a960;
}
.jra-sec4 p {
	text-align: center;
	color: #fff;
	margin-bottom: 20px;
}
.jra-sec4 .btn {
	box-shadow: -5px 5px 4px #091327;
    width: fit-content;
    margin: 0 auto;
    border-radius: 10px;
}
.jra-sec4 .btn p {
	color: #091327;
    font-weight: bold;
    background: #c9a960;
    border-radius: 10px;
    display: inline-block;
    width: 600px;
    margin: 0 auto;
    text-align: center;
    padding: 25px 25px 33px 25px;
	font-size: 130%;
	position: relative;
}
.btn-txt::after {
  	content: '';
	width: 10px;
	height: 10px;
	border: 0;
	border-top: solid 3px #091327;
	border-right: solid 3px #091327;
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	right: 30px;
	bottom: 0;
	margin: auto;
}


@media screen and (max-width: 768px) {
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}
	.jra-bg::before {
		position: relative;
		content: "";
		display: block;
		width: 100%;
		background-image: url(../img/company/jra/jra_mv@sp.jpg);
		background-position: center top;
		background-size: cover;
		min-height: 1000px;
		background-repeat: no-repeat;
	}
	.mv-cont {
		top:5%;
		padding: 0 20px;
		display: block;
	}
	.jra-logo {
		display: none;
	}
	.jra-logo-sp {
		display: block;
		width: 40%;
		border-radius: 10px;
		background: #fff;
		height: fit-content;
		padding: 10px 0px;
        margin-bottom: 30px;
	}
	.jra-sec1 .inner {
		padding: 100px 20px 0;
	}
	.jra-sec2 .inner, .jra-sec3 .inner, .jra-sec4 .inner {
		padding: 100px 20px;
	}
	.cont-wrapper {
		margin-top: 70px;
	}
	.resilience-house {
		display: block;
    	text-align: center;
	}
	.resilience-house h3 {
		margin: 20px auto 20px;
	}
	.six-resilience {
		display: block;
		margin-top: 0;
	}
	.resilience-cont {
		width: 100%;
		margin-bottom: 20px;
	}
	.resilience-cont:nth-of-type(1) {
		margin-top: 30px;
	}
	.bvh {
		display: block;
	}
	.bvh-img {
		width: 100%;
	}
	.bvh-list {
		display: block;
	}
	.bvh-list li {
		margin-bottom: 20px;
	}
	.graph-wrapper{
        margin: 20px auto 0;
    }
    .graph{
        overflow-x: auto;
		box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
    }
    .graph-pic{
        min-width: 767px;
    }
	.achievements {
		margin-top: 50px;
	}
	.achievements-list {
		display: block;
	}
	.achievements-list li {
		margin-bottom: 20px;
	}
	.all-list-box {
		display: block;
		margin-top: 0;
	}
	.all-list {
		gap: 10px;
	}
	.all-list li {
		margin-bottom: 10px;
	}
	.jra-sec4 .btn {
		width: 100%;
	}
	.jra-sec4 .btn p {
		width: 100%;
		padding: 20px 10px 23px 10px;
	}
	.btn-txt::after {
		right: 15px;
	}
}
@media screen and (max-width: 479px) {
	.jra-bg::before {
		min-height: 900px;
	}
}